 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 401px;
}

.u-section-1 .u-image-1 {
  width: 194px;
  height: 194px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-right: 103px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 211px;
    height: 211px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 31px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.27778rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 172px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  margin: 38px auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 900;
  text-transform: uppercase;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 900;
  text-transform: uppercase;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 123px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 32px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.27778rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 222px;
}

.u-section-5 .u-image-1 {
  width: 85px;
  height: 85px;
  margin: 45px auto 0 410px;
}

.u-section-5 .u-image-2 {
  width: 171px;
  height: 77px;
  margin: -75px auto 60px 559px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-left: 310px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -76px;
    margin-left: 459px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-left: 205px;
  }

  .u-section-5 .u-image-2 {
    margin-left: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 48px;
    margin-left: 60px;
  }

  .u-section-5 .u-image-2 {
    margin: -81px 99px 52px auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 11px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 109px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 25px 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.27778rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 545px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 60px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-7 .u-text-2 {
  width: auto;
  margin: 19px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-video-1 {
    height: 373px;
    width: 661px;
    margin-top: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-video-1 {
    width: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-7 .u-video-1 {
    height: 300px;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-video-1 {
    height: 190px;
    width: 334px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
    margin-bottom: 46px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 545px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 19px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-8 .u-text-2 {
  margin: 21px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-8 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-8 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }

  .u-section-8 .u-text-2 {
    margin-top: 29px;
    margin-bottom: 60px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 544px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 0;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-9 .u-text-2 {
  margin: 19px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-9 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-9 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-9 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }

  .u-section-9 .u-text-2 {
    margin-top: 33px;
    margin-bottom: 60px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 460px;
}

.u-section-10 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 40px auto 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-10 .u-text-1 {
  margin: 1px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-10 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-10 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 494px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 50px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-11 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-11 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 494px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-12 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 50px;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-12 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-12 .u-video-1 {
    height: 190px;
    width: 334px;
    margin: 59px auto 60px 3px;
  }

  .u-section-12 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 531px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-13 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 55px auto 56px;
}

.u-section-13 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-13 .u-video-1 {
    height: 357px;
    width: 642px;
    margin-top: 44px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-13 .u-video-1 {
    height: 360px;
  }

  .u-section-13 .embed-responsive-1 {
    top: -245%;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-13 .u-video-1 {
    height: 300px;
    width: 100%;
  }

  .u-section-13 .embed-responsive-1 {
    top: -244%;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-top: 54px;
  }

  .u-section-13 .embed-responsive-1 {
    left: -217%;
    top: -243%;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 494px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-14 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 50px;
}

.u-section-14 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-14 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-14 .u-video-1 {
    height: 190px;
    width: 334px;
    margin-right: -1px;
    margin-bottom: 60px;
    margin-left: auto;
  }

  .u-section-14 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 494px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-15 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 50px;
}

.u-section-15 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-15 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-15 .u-video-1 {
    height: 190px;
    width: 334px;
    margin: 59px auto 37px 3px;
  }

  .u-section-15 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 125px;
}

.u-section-16 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 39px auto;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-16 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 10px 22px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 68px;
}

.u-section-17 .u-text-1 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    width: auto;
  }
}